
/*サムネイルの記述*/

/*#siteTopMain .bx-default-pager{
	position:absolute;
	top:389px;
	left:50%;
	width:930px;
	margin-left:-465px;
	z-index:9999;
}

#siteTopMain .bx-wrapper .bx-pager{
	text-align:left;
}

#siteTopMain .bx-wrapper .bx-pager.bx-default-pager a{
	width:100px;
	height:5px;
	display:inline-block;
	text-indent:-9999px;
	background:#849ea7;
	outline:none;
	margin-right:15px;
	margin-top:0px;
}
#siteTopMain .bx-wrapper .bx-pager.bx-default-pager a:hover,
#siteTopMain .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #f08300;
	height:7px;
	margin-top:0px;
}*/

#siteTopMain #bx-pager > a.tmn01{
	background:url(/english/images/index_Thum03.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn01:hover{
	background:url(/english/images/index_Thum03on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn01.active{
	background:url(/english/images/index_Thum03on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn02{
	background:url(/english/images/index_Thum01.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn02:hover{
	background:url(/english/images/index_Thum01on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn02.active{
	background:url(/english/images/index_Thum01on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn03{
	background:url(/english/images/index_Thum02.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn03:hover{
	background:url(/english/images/index_Thum02on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn03.active{
	background:url(/english/images/index_Thum02on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn05{
	background:url(/english/images/index_Thum05.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn05:hover{
	background:url(/english/images/index_Thum05on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn05.active{
	background:url(/english/images/index_Thum05on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn06{
	background:url(/english/images/index_Thum06.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn06:hover{
	background:url(/english/images/index_Thum06on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn06.active{
	background:url(/english/images/index_Thum06on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn07{
	background:url(/english/images/index_Thum07.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn07:hover{
	background:url(/english/images/index_Thum07on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn07.active{
	background:url(/english/images/index_Thum07on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn08{
	background:url(/english/images/index_Thum08.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn08:hover{
	background:url(/english/images/index_Thum08on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn08.active{
	background:url(/english/images/index_Thum08on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn09{
	background:url(/english/images/index_Thum09.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn09:hover{
	background:url(/english/images/index_Thum09on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn09.active{
	background:url(/english/images/index_Thum09on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn10{
	background:url(/english/images/index_Thum10.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn10:hover{
	background:url(/english/images/index_Thum10on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn10.active{
	background:url(/english/images/index_Thum10on.png) no-repeat;
}

#siteTopMain #bx-pager > a.tmn11{
	background:url(/english/images/index_Thum11.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn11:hover{
	background:url(/english/images/index_Thum11on.png) no-repeat;
}
#siteTopMain #bx-pager > a.tmn11.active{
	background:url(/english/images/index_Thum11on.png) no-repeat;
}

#siteTopMain .bx-wrapper {
	width: 100% !important;
	overflow: hidden !important;
}
#siteTopMain .bx-viewport {
	max-width: 1020px !important;
	margin: 0 auto !important;
	overflow: visible !important;
}
#siteTopMain .bxslider {
	min-height: 454px;
}

#siteTopMain .bxslider > li {
	margin-right: 10px;
}
#siteTopMain .bx-wrapper .slideHem {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #ffffff;
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* for IE6,7,8 */
}
#siteTopMain .bx-wrapper > .slideHem.first {
	left: 0;
	right: auto;
}

#siteTopMain .bx-wrapper .bx-controls-direction a {
	top: 150px;
}

#siteTopMain #bx-pager{
	margin:0 auto;
	text-align:left;
	position:absolute;
	width:960px;
	top:460px;
	z-index:100;
	left:50%;
	margin-left:-480px;
}
#siteTopMain #bx-pager a{
	width:144px;
	height:78px;
	text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 display: inline-block;
	outline:none;
	text-decoration:none;
	margin-right:5px;
}
#siteTopMain #bx-pager a span{
	display:none;
}
#siteTopMain .bxslider > li span{
	width:100%;
	height:454px;
	display:block;
}
#siteTopMain .bxslider > li a{
	width:100%;
	display:block;
	margin:0 auto;
	height:454px;
	text-indent:-9999px;
	outline:none;
}
#siteTopMain .bx-wrapper{
	margin-bottom:0px;
}
#siteTopMain .bx-wrapper .bx-controls-direction a.bx-prev {
	background:url(/english/images/index_slideBt01.png) no-repeat;
	width:45px;
	height:74px;
	left:50%;
	margin-left: -600px;
}
#siteTopMain .bx-wrapper .bx-controls-direction a.bx-next {
	background:url(/english/images/index_slideBt02.png) no-repeat;
	width:45px;
	height:74px;
	right:50%;
	margin-right: -600px;
}
#siteTopMain .bx-wrapper .bx-controls-direction a:hover{
	opacity:0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* for IE6,7,8 */
}
#siteTopMain{
	height:454px;
}


#sitetop #main {
	width:100%;
}
.topCol .topColLeft{
	float:left;
	width:400px;
}
.topCol .topColRight{
	float:right;
	width:492px;
}
.topSection{
	position:relative;
}
.topSection .btmArrow{
	position:absolute;
	top:-18px;
	left:370px;
	z-index:5000;
}


/*sideNaviS*/

#topMain{
	position:relative;
	width:100%;
}

#sideNaviS{
	position:absolute;
	right:10px;
	top:0px;
	width:166px;
	text-align:right;
	padding-top:10px;
	z-index:5000;
}
#sideNaviS.scrON{
	position:fixed;
}
#naviContents > p:hover{
	opacity:0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* for IE6,7,8 */
}
#naviContents > p.rnavi05:hover{
	opacity:1.0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* for IE6,7,8 */
}
.rnavi01{
	margin-bottom:30px;
}
#sideNaviS ul li{
	margin-bottom:4px;
	height:100px;
	position:relative;
	background-color:#3a7ea5;
	border:4px #095e8f solid;
	margin-left:16px;
}
#sideNaviS ul li:hover{
	opacity:0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* for IE6,7,8 */
}
#sideNaviS ul li a{
 white-space: nowrap;
 overflow: hidden;
 display: block;
 outline:none;
}
#sideNaviS ul li.rnavi02 a{
	display:table-cell;
	width:146px;
	height:100px;
	text-align:center;
	vertical-align:middle;
	line-height:1.2;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
}
#sideNaviS ul li.rnavi02.on{
	border:4px #f08300 solid;
}
#sideNaviS ul li.rnavi02.on a{
	background-color: #f08300;
}
#sideNaviS ul li.rnavi03 a{
	display:table-cell;
	width:146px;
	height:100px;
	text-align:center;
	line-height:1.2;
	vertical-align:middle;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
}
#sideNaviS ul li.rnavi03.on{
	border:4px #f08300 solid;
}
#sideNaviS ul li.rnavi03.on a{
	background-color: #f08300;
}
#sideNaviS ul li.rnavi04 a{
	display:block;
	width:166px;
	height:100px;
	background:url(/english/images/index_side04.png) no-repeat;
}
#sideNaviS ul li.rnavi04.on{
	border:4px #f08300 solid;
}
#sideNaviS ul li.rnavi04.on a{
	background-color: #f08300;
}

#naviContents > p.rnavi01{
	display:block;
	width:148px;
	height:50px;
	border:2px #849ea8 solid;
	background-color:#FFFFFF;
	margin-left:14px;
	font-size:18px;
	position:relative;
}
#naviContents > p.rnavi01 a{
	width:150px;
	height:50px;
	display:block;
	color:#0054a7;
	text-decoration:none;
	font-weight:bold;
}
#naviContents > p.rnavi01 a span{
	position:absolute;
	top:22%;
	left:14%;
}
#naviContents > p.rnavi01.on{
	background-color: #f08300;
}
#naviContents > p.rnavi01.on a{
	color: #ffffff;
}
/*nextSectionBtn*/

.nextSectionBtn a{
	outline:none;
}

#siteTopSection2 .nextSectionBtn{
	width:100px;
	height:70px;
	position:absolute;
	left:431px;
	top:-3px;
}
#siteTopSection2 .nextSectionBtn a{
	width:100px;
	height:70px;
	display:block;
}

#siteTopSection3 .nextSectionBtn{
	width:100px;
	height:70px;
	position:absolute;
	left:431px;
	top:-3px;
}
#siteTopSection3 .nextSectionBtn a{
	width:100px;
	height:70px;
	display:block;
}


/*siteTopSection1*/

#siteTopSection1{
	background:#d9e2e5 url(/english/images/index_bg03.jpg) repeat-x bottom;
	padding-bottom:15px;
	height:758px;
}
#siteTopSection1 .siteTopSectionIn{
	width:930px;
	margin:0 auto;
}
#siteTopSection1 h2{
	text-align:center;
	padding-top:96px;
	margin-bottom:23px;
	font-size:24px;
	line-height:1.5;
	}
#siteTopSection1 h2 span{
	font-size:60px;
	font-weight:bold;
}
#siteTopSection1 .topCol .topColLeft > ul > li{
	margin-bottom:34px;
}
#siteTopSection1 .topCol .topColRight > ul{
	margin-right:-34px;
}
#siteTopSection1 .topCol .topColRight > ul > li{
	margin-bottom:33px;
	margin-right:34px;
	float:left;
}
#siteTopSection1 .topCol .topColRight > ul > li video{
	vertical-align: bottom;
}

/*siteTopSection2*/

#siteTopSection2{
	background:url(/english/images/index_bg04.gif) repeat;
	height:758px;
}
#siteTopSection2 .siteTopSectionIn{
	background:url(/english/images/index_bg01.jpg) no-repeat center top;
	height:758px;
}
#siteTopSection2 .topSection{
	width:960px;
	margin:0 auto;
	padding-top:85px;
}
#siteTopSection2 h2{
	text-align:center;
	margin-bottom:17px;
	line-height:1.5;
	font-size:24px;
	color:#fff;
}
#siteTopSection2 h2 span{
	font-size:60px;
	font-weight:bold;
	color:#fff;
}
#siteTopSection2 .topCol .topColLeft > ul > li{
	margin-bottom:34px;
}
#siteTopSection2 .topCol .topColRight > ul{
	margin-right:-34px;
}
#siteTopSection2 .topCol .topColRight > ul > li{
	margin-bottom:33px;
	margin-right:34px;
	float:left;
}
#siteTopSection2 .dreamBox{
	position:relative;
	padding-left:59px;
	padding-top:137px;
}
#siteTopSection2 .dream01{
	position:absolute;
	left:125px;
	top:65px;
}
#siteTopSection2 .dream02{
	position:absolute;
	left:0px;
	top:256px;
}
#siteTopSection2 .dream03{
	position:absolute;
	left:250px;
	top:256px;
}

/*siteTopSection3*/

#siteTopSection3{
	background-color: #000000;
	height:469px;
}
#siteTopSection3 .siteTopSectionIn{
	background:url(/english/images/index_bg06.jpg) no-repeat center top;
	height:469px;
}
#siteTopSection3 .topSection{
	width:960px;
	margin:0 auto;
	padding-top:42px;
}
#siteTopSection3 h2{
	text-align:center;
	margin-bottom:33px;
}
.top3col{
	margin-right:-30px;
}
.top3col li{
	float:left;
	margin-right:30px;
}


/*topNewsArea*/

#topNewsArea{
	width:100%;
	padding-top:30px;
	padding-bottom:40px;
}
#topNewsAreaIn{
	width:960px;
	margin:0 auto;
}
.newsTitle{
	background:#999999;
	color:#FFF;
	font-size:115%;
	height:45px;
	position:relative;
	margin-bottom:25px;
	font-weight:bold;
}
.newsTitle > span{
	display:block;
	padding:9px 13px;
}
.newsTitle .newsRightIc{
	position:absolute;
	font-weight:normal;
	top:14px;
	right:97px;
	font-size:65%;
	display:inline-block;
	background:url(/english/common/images/com_ic28.gif) no-repeat left 48%;
	padding-left:15px;
}
.newsTitle .newsRightIc a{
	color:#FFF;
	text-decoration:none;
}
.rssLink{
	position:absolute;
	right:0px;
	top:0px;
}
.newsLeft{
	float:left;
	width:460px;
}
.newsRight{
	float:right;
	width:460px;
}
.newsList li{
	margin-bottom:20px;
}
.newsList li a{
	text-decoration:none;
}
.newsList li a > span{
	display:block;
	text-decoration:underline;
}
.newsList li a > span img{
	vertical-align:-0.25em;
}
.newsList li a > span.newsData{
	text-decoration:none;
}
.newsList li a > span .newsIcon{
	display:inline-block;
	padding-left:15px;
	text-decoration:none;
}
.newsList li a > span .newsIcon img{
	vertical-align:-0.25em;
}


/*cmpPosi*/

.cmpPosi{
	position:relative;
}
.cmpPosi a{
	color:#FFF;
	display:inline-block;
	padding-left:11px;
	background:url(/english/common/images/com_ic34.png) no-repeat left 50%;
	font-size: 14px;
	line-height: 1.1;
}
.cmpPosi01{
	position:absolute;
	left:167px;
	top:177px;
}
.cmpPosi02{
	position:absolute;
	left:284px;
	top:177px;
}

#footPagetop{
	display:none !important;
}








/* ClearFix
------------------------------------------------------ */
.topCol:after,
#siteTopSection1 .topCol .topColRight > ul:after,
.top3col ul:after,
#topNewsAreaIn:after {
	content: "";
	display: block;
	clear: both;
}


